Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-1763

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2006-1763
Last Modified 05 Sep 2008 05:02:47
Published 12 Apr 2006 09:06:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-1763

Summary

Multiple SQL injection vulnerabilities in index.php in blur6ex 0.3.452 allows remote attackers to execute arbitrary SQL commands via the ID parameter in a (1) g_reply or (2) g_permaPost action to the blog shard (engine/shards/blog.php), or a (3) g_viewContent action to the content shard (engine/shards/content.php).

Vulnerable Systems

Application

  • Blursoft Blur6ex 0.3.462


References

BID - 17465

BUGTRAQ - 20060411 Multiple vulnerabilities in Blur6ex

XF - blur6ex-index-sql-injection(25759)

SREASON - 689


Last Updated: 27 May 2016 10:42:10